# Generated by Django 4.1.7 on 2023-03-27 09:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0013_remove_course_price_remove_course_video_and_more'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='category',
            options={'ordering': ('order',)},
        ),
        migrations.AlterField(
            model_name='category',
            name='image',
            field=models.ImageField(default='category/default.png', upload_to='category'),
        ),
    ]
